3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php var_dump(version_compare(phpversion(), '5.4.0', ">="));
Output for 5.4.0 - 7.1.0
bool(true)
Output for 4.3.0 - 5.3.29
bool(false)